Scilab function

netwindow - selects the current edit_graph window

### Calling Sequence

  `netwindow(window)`

### Parameters

- `window` : integer, window number

### Description

This function is used to change the current edit_graph window to those given by the `window` argument. Current edit_graph window is used by show_arcs, show_nodes,.. functions. The numbers of existing windows are given by the function `netwindows` .

### See Also

`edit_graph` , `netclose` , `netwindows` , `show_graph` ,